/*
* product_commitment.css
*
*/
/* --------------------------------
   product_commitment
-------------------------------- */
@media (min-width: 768px)
{
    .l-content
    {
        margin-bottom: 0 !important;
    }
}

.m-card
{
    margin-bottom: 70px;
    padding-right: 0;
    padding-left: 0;
}
@media (max-width: 767.98px)
{
    .m-card
    {
        margin-bottom: 0;
        padding-top: 0;
    }
}

@media (max-width: 767.98px)
{
    .m-card-contitle::before
    {
        width: 25vw;
        height: .9375vw;
    }
}

.p-contSection__inner
{
    padding-right: 80px;
    padding-left: 80px;
}
@media (max-width: 767.98px)
{
    .p-contSection__inner
    {
        padding-right: 0;
        padding-left: 0;
    }
}

.m-mv-commitment
{
    background-image: url(/img/product/commitment/fresh/commitment_kv.jpg);
    background-size: cover;
}
@media (max-width: 767.98px)
{
    .m-mv-commitment
    {
        background-image: url(/img/product/commitment/fresh/commitment_kv_sm.jpg);
    }
}

.m-mv_body
{
    padding-left: 64px;
}
@media (max-width: 767.98px)
{
    .m-mv_body
    {
        padding-left: 0;
    }
}

.m-mv_title
{
    margin-top: -46px;
    margin-left: 0;
}
@media (max-width: 767.98px)
{
    .m-mv_title
    {
        margin-top: 0;
    }
}
.m-mv_title .en
{
    margin-left: 8px;

    letter-spacing: .32em;
}
@media (max-width: 767.98px)
{
    .m-mv_title .en
    {
        font-size: 2.65625vw;
    }
}
.m-mv_title .jp
{
    line-height: 1.27;

    margin-top: -4px;

    letter-spacing: 6px;
}
@media (max-width: 767.98px)
{
    .m-mv_title .jp
    {
        font-size: 7.1875vw;

        letter-spacing: .3em;
    }
}

.u-bg_white
{
    background-color: #fff !important;
}

/* anchor ---------------- */
.commitment__anchor
{
    margin-top: 40px;
    padding: 0 110px;
}
@media (max-width: 1139.98px)
{
    .commitment__anchor
    {
        padding: 0 3.5087719298vw;
    }
}
@media (max-width: 767.98px)
{
    .commitment__anchor
    {
        margin-top: 12.5vw;
        padding: 0 6.25vw;
    }
}

.commitment__anchorInner
{
    display: flex;

    align-items: center;
}
@media (max-width: 767.98px)
{
    .commitment__anchorInner
    {
        flex-direction: column;
    }
}

.commitment__anchorItem
{
    position: relative;

    width: 33%;
    height: 62px;
}
@media (max-width: 767.98px)
{
    .commitment__anchorItem
    {
        width: 100%;
        height: 14.6875vw;
    }
}
.commitment__anchorItem::before
{
    position: absolute;
    top: 0;
    left: 0;

    display: block;

    width: 1px;
    height: 100%;

    content: '';

    background-color: #dadad6;
}
@media (max-width: 767.98px)
{
    .commitment__anchorItem::before
    {
        right: 0;

        width: 100%;
        height: 1px;
    }
}
.commitment__anchorItem:last-of-type::after
{
    position: absolute;
    top: 0;
    right: 0;

    display: block;

    width: 1px;
    height: 100%;

    content: '';

    background-color: #dadad6;
}
@media (max-width: 767.98px)
{
    .commitment__anchorItem:last-of-type::after
    {
        top: auto;
        bottom: 0;
        left: 0;

        width: 100%;
        height: 1px;
    }
}
.commitment__anchorItem > span
{
    font-size: 14px;
    font-weight: bold;

    display: flex;

    width: 100%;
    height: 100%;

    cursor: pointer;

    color: #008135;

    justify-content: center;
    align-items: center;
}
@media (max-width: 767.98px)
{
    .commitment__anchorItem > span
    {
        font-size: 4.375vw;
    }
}
.no-touchevents .commitment__anchorItem > span:hover .icon-arw1_anchor::before,
.touchevents .commitment__anchorItem > span.is-touched .icon-arw1_anchor::before
{
    animation: arrow_move_to_bottom .35s .05s cubic-bezier(.25, .46, .45, .94) forwards;
}
.commitment__anchorItem > span > strong
{
    font-family: 'Ubuntu', sans-serif;
    font-size: 24px;
    font-style: italic;
}
@media (max-width: 767.98px)
{
    .commitment__anchorItem > span > strong
    {
        font-size: 6.5625vw;
    }
}
.commitment__anchorItem > span > i::before
{
    font-size: 24px;

    position: absolute;
    top: 0;
    right: 30px;
    bottom: 0;

    margin: auto;

    color: #008135;
}
@media (max-width: 1139.98px)
{
    .commitment__anchorItem > span > i::before
    {
        right: 2.6315789474vw;
    }
}
@media (max-width: 767.98px)
{
    .commitment__anchorItem > span > i::before
    {
        font-size: 5.625vw;

        right: 10.46875vw;
    }
}

/* product_commitment ---------------- */
.commitment__block
{
    padding-bottom: 130px;
}
@media (max-width: 767.98px)
{
    .commitment__block
    {
        padding-right: 6.25vw;
        padding-bottom: 20.3125vw;
        padding-left: 6.25vw;
    }
}
.commitment__block.-last-block
{
    padding-bottom: 0;
}

.commitment__number
{
    width: 100px;
    margin: 0 auto;
}
@media (max-width: 767.98px)
{
    .commitment__number
    {
        width: 28.125vw;
    }
}

.commitment__title
{
    font-size: 32px;
    font-weight: 400;
    line-height: 1.5;

    margin-top: 40px;

    text-align: center;

    color: #008135;
}
@media (max-width: 767.98px)
{
    .commitment__title
    {
        font-size: 5vw;

        margin-top: 7.03125vw;
    }
}
.commitment__title .commitment__titleLine
{
    position: relative;
}
.commitment__title .commitment__titleLine::after
{
    position: absolute;
    z-index: -1;
    right: 0;
    bottom: 3px;
    left: 0;

    display: block;

    width: 100%;
    height: 6px;

    content: '';

    background-color: #c6e566;
}
@media (max-width: 767.98px)
{
    .commitment__title .commitment__titleLine::after
    {
        bottom: .46875vw;

        height: .9375vw;
    }
}
.commitment__title .commitment__titleLine.-overflow::after
{
    right: -2.5%;
    left: -2.5%;

    width: 105%;
}

.commitment__inner
{
    margin-top: 80px;
}
@media (max-width: 767.98px)
{
    .commitment__inner
    {
        margin-top: 23.4375vw;
    }
}

.p-media
{
    position: relative;

    transition: opacity 1s, transform 1s cubic-bezier(.165, .84, .44, 1);
    transform: translateY(20px);

    opacity: .01;
}
.p-media.is-active
{
    transform: translateY(0);

    opacity: 1;
}
.p-media::before
{
    position: absolute;
    z-index: 1;
    top: 100px;
    left: -30px;

    display: block;

    width: 64px;
    height: 82px;

    content: '';

    background-size: contain;
}
@media (max-width: 767.98px)
{
    .p-media::before
    {
        top: -14.84375vw;
        left: 50%;

        width: 18.75vw;
        height: 24.375vw;

        transform: translateX(-50%);
    }
}
.p-media:nth-of-type(1)::before
{
    background-image: url(/img/product/commitment/fresh/icon_point_carrots.png);
}
@media (max-width: 767.98px)
{
    .p-media:nth-of-type(1)::before
    {
        background-image: url(/img/product/commitment/fresh/icon_point_carrots_sm.png);
    }
}
.p-media:nth-of-type(2)::before
{
    right: -30px;
    left: auto;

    background-image: url(/img/product/commitment/fresh/icon_point_ladle.png);
}
@media (max-width: 767.98px)
{
    .p-media:nth-of-type(2)::before
    {
        right: auto;
        left: 50%;

        background-image: url(/img/product/commitment/fresh/icon_point_ladle_sm.png);
    }
}
.p-media + .p-media
{
    margin-top: 80px;
}
@media (max-width: 767.98px)
{
    .p-media + .p-media
    {
        margin-top: 25vw;
    }
}

.media_inner
{
    display: flex;

    min-height: 300px;
    padding-right: 5.4347826087%;
    padding-left: 10.8695652174%;

    border-radius: 22px;
    background-color: #e9f0d5;

    justify-content: space-between;
}
@media (max-width: 767.98px)
{
    .media_inner
    {
        overflow: hidden;
        flex-direction: column;

        padding-right: 0;
        padding-left: 0;

        border-radius: 3.4375vw;
    }
}
.p-media.p-media_reverse .media_inner
{
    flex-direction: row-reverse;

    padding-right: 14.6739130435%;
    padding-left: 5.4347826087%;

    justify-content: flex-end;
}
@media (max-width: 767.98px)
{
    .p-media.p-media_reverse .media_inner
    {
        flex-direction: column;

        padding-right: 0;
        padding-left: 0;
    }
}

.media_txt_cont
{
    font-size: 16px;
    line-height: 1.75;

    position: relative;

    max-width: 286px;
    margin-right: 6.9565217391%;
    padding-top: 90px;
    padding-bottom: 70px;

    transition: opacity .8s, transform .8s cubic-bezier(.165, .84, .44, 1);
    transition-delay: .3s;
    transform: translateY(20px);
    letter-spacing: .05em;

    opacity: .01;

    flex: 1 1 286px;
}
.is-active .media_txt_cont
{
    transform: translateY(0);

    opacity: 1;
}
@media (max-width: 767.98px)
{
    .media_txt_cont
    {
        font-size: 4.0625vw;

        position: relative;
        right: 1.25vw;

        max-width: 60vw;
        margin-right: auto;
        margin-left: auto;
        padding-top: 17.5vw;
        padding-bottom: 0;

        flex: auto;
    }
}
.p-media.p-media_reverse .media_txt_cont
{
    margin-right: 0;
    padding-top: 82px;
}
@media (max-width: 767.98px)
{
    .p-media.p-media_reverse .media_txt_cont
    {
        margin-right: auto;
        padding-top: 17.5vw;
    }
}
.p-media.media_obsession_01_01 .media_txt_cont
{
    max-width: 274px;

    flex: 1 1 274px;
}
@media (max-width: 767.98px)
{
    .p-media.media_obsession_01_01 .media_txt_cont
    {
        max-width: 60vw;

        flex: auto;
    }
}

.media_txt
{
    position: relative;
}
.media_txt::before
{
    position: absolute;
    z-index: 1;
    top: -20px;
    left: -1px;

    display: block;

    width: 38px;
    height: 6px;

    content: '';

    background-image: url(/img/product/commitment/fresh/deco_dotted.svg);
}
@media (max-width: 767.98px)
{
    .media_txt::before
    {
        top: -4.375vw;
        left: -.15625vw;

        width: 7.8125vw;
        height: 1.25vw;
    }
}

.media_thumbnail
{
    max-width: 420px;
    margin-top: -30px;
}
@media (min-width: 768px)
{
    .media_thumbnail
    {
        transition: opacity .8s, transform .8s cubic-bezier(.165, .84, .44, 1);
        transition-delay: .6s;
        transform: translateY(20px);

        opacity: .01;
    }
    .is-active .media_thumbnail
    {
        transform: translateY(0);

        opacity: 1;
    }
}
@media (max-width: 767.98px)
{
    .media_thumbnail
    {
        max-width: 75vw;
        margin-top: 7.5vw;
    }
}
.p-media.p-media_reverse .media_thumbnail
{
    margin-right: 3.9130434783%;
}
@media (max-width: 767.98px)
{
    .p-media.p-media_reverse .media_thumbnail
    {
        margin-right: 0;
    }
}
.media_thumbnail img
{
    width: 100%;
}

.p-talking_to_oneself
{
    position: relative;

    min-height: 106px;
    margin-top: -30px;
    margin-right: 64px;
    margin-left: 64px;

    transition: opacity .8s, transform .8s cubic-bezier(.165, .84, .44, 1);
    transition-delay: .9s;
    transform: translateY(20px);

    opacity: .01;
}
.is-active .p-talking_to_oneself
{
    transform: translateY(0);

    opacity: 1;
}
@media (max-width: 767.98px)
{
    .p-talking_to_oneself
    {
        margin-top: 15.625vw;
        margin-right: auto;
        margin-left: auto;
    }
}
.p-talking_to_oneself::before
{
    position: absolute;
    z-index: 1;
    top: 50%;
    left: -32px;

    display: block;

    width: 66px;
    height: 66px;

    content: '';
    transform: translateY(-50%);

    background-image: url(/img/product/commitment/fresh/icon_pictogram.png);
    background-size: contain;
}
@media (max-width: 767.98px)
{
    .p-talking_to_oneself::before
    {
        top: -9.375vw;
        left: 50%;

        width: 17.5vw;
        height: 17.5vw;

        transform: translate(-50%, 0);

        background-image: url(/img/product/commitment/fresh/icon_pictogram_sm.png);
    }
}

.talking_to_oneself_inner
{
    width: 100%;
    height: 100%;
    padding: 28px 64px 20px;

    letter-spacing: .05em;

    border: 1px solid #094;
    border-radius: 16px;
    background-color: #fff;
}
@media (max-width: 767.98px)
{
    .talking_to_oneself_inner
    {
        padding: 10.9375vw 7.8125vw 7.8125vw;
        padding-right: 0;
    }
}

.ttl_talking_to_oneself
{
    font-size: 18px;
    font-weight: bold;
    line-height: 1.55;

    text-decoration: underline;

    color: #008135;

    text-underline-offset: 4px;
    -webkit-text-decoration-color: #c6e566;
            text-decoration-color: #c6e566;
}
@media (max-width: 767.98px)
{
    .ttl_talking_to_oneself
    {
        font-size: 4.6875vw;
        line-height: 1;

        letter-spacing: .05em;

        text-decoration-thickness: 2px;
        text-underline-offset: 1.25vw;
    }
}

.txt_talking_to_oneself
{
    font-size: 16px;
    line-height: 1.76;

    margin-top: 2px;
}
@media (max-width: 767.98px)
{
    .txt_talking_to_oneself
    {
        font-size: 4.0625vw;

        max-width: 60vw;
        margin-top: 4.0625vw;
        margin-left: -2.03125vw;

        letter-spacing: .05em;
    }
}

.banner_wrapper
{
    margin-bottom: 206px;
}
@media (max-width: 767.98px)
{
    .banner_wrapper
    {
        margin-bottom: 9.375vw;
        padding-bottom: 12.5vw;

        background-color: #fff;
    }
}

.banner
{
    display: block;

    margin: auto;
    padding: 0 110px;

    text-align: center;
}
@media (max-width: 767.98px)
{
    .banner
    {
        width: 85.15625vw;
        padding: 0;
    }
}
.banner:hover img
{
    animation: pyonAction .52s cubic-bezier(.165, .84, .44, 1) forwards;
}

@keyframes pyonAction
{
    35%
    {
        transform: scale(.97);
    }
    100%
    {
        transform: scale(1);
    }
}
